using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace LibraryMangementSystem.Util
{
    public partial class UI_Confirm : UserControl
    {
        public UI_Confirm()
        {
            InitializeComponent();
        }

        private bool button1_Click(object sender, EventArgs e)
        {
            return true;
        }
    }
}
